.center {text-align:center;margin:0 auto;}

.layout-wrapper img {height:auto;}

.bold {font-weight:700;}
.italic, em {font-style:italic;}
.underline {text-decoration: underline;}

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.hr-divider {clear:both;padding-bottom:30px;height:1px;border:none;border-top:1px solid #ccc;}

.success, .warning {text-align:center;padding:20px;background:#0083c9;font-size:14px;margin:0 0 40px 0;}
.success p, .warning p {margin:0 !important;font-weight:600;color:#fff !important;}
.warning {background:#ce0000;}

ul.sub-nav li {display:none;}
ul.blog-nav li {display:block;}

.blog-cat {padding:15px 20px;color:#00437f;}
@media only screen and (max-width: 978px) {
	.blog-cat, .blog-nav {display:none;}
	}


/*======= BLOG ======*/
.blog-img-main {max-width:350px;float:right;margin:0 0 30px 30px}

@media (max-width: 767px){.blog-img-main{max-width:100%;float:none;display:block;margin:0 auto 20px auto;text-align:center;}}

.infinates .items {display:block;overflow:Hidden;padding:0 0 30px;border-bottom:1px solid #eee;margin-bottom:30px;}
.infinates .item span {color:#777777;}
.infinates .item .date {font-size:11px;margin:0 0 10px 0;}
.infinates .items img {margin:0 !important;}

@media (max-width: 767px){
.infinates .items {margin:0 20px 30px 20px;}
.infinates .items img{width:100%;height:auto !important;margin:20px 0 30px 0 !important;}
}

/*=======EMPLOYMENT====*/

#job a {display:block;overflow:Hidden;margin-bottom:20px;background:#f6f6f6;padding:0px;}
#job a .job-title {background:#00437f;padding:10px 20px;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
#job a .job-title h4 {margin:0;padding:0;color:#ffffff;}
#job a:hover {background:#f9f9f9;}
#job a p {color:#505050;}
#job a .job-details {padding:20px 20px 0px 20px;}
#job a .job-details span {background:#fff;color:#666;padding:5px 10px;display:inline-block;margin:0 5px 5px 0;font-size:12px;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
#job .job-desc {padding:15px 20px;overflow:Hidden;}


/*=========*/

#job-full .job-desc {padding:25px 0 20px 0;}
#job-full .detail {color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;width:100%;display:block;}
#job-full .detail:nth-child(even) {background:#fdf9ed;}
#job-full .detail label {font-weight:600;width:20%;padding:10px 10px;display:inline-block;font-family: 'Open Sans', sans-serif;font-size:14px;background:#00437f;color:#ffffff;border-bottom:1px solid #0b4f8d;}
#job-full .detail span {font-weight:400;width:80%;padding:10px 10px;display:inline-block;font-size:14px;background:#f2f2f2;color:#333333;border-bottom:1px solid #e9e9e9;}
@media only screen and (max-width: 767px) {
	#job-full .detail label {width:35%;}
	#job-full .detail span {width:65%;}
	}
@media (max-width: 480px) {
	#job-full .detail label, #project .detail span {width:100%;display:block;text-align:center;}
}

#job-full .enquiry-form {margin-top:40px}

/*=======SITEMAP====*/

.sitemap-menu li {background:none !important;}
.sitemap-menu li a {margin:0 0 10px;color:#363738;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
.sitemap-menu li.has-drop a {margin:20px 0 10px;color:#363738 !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
.sitemap-menu li ul {margin-top:0px;display:block !important;}
.sitemap-menu li ul li {background:url("../img/supplied/arrow-nav-bullet-blue.svg") left top 8px no-repeat !important;-webkit-background-size:7px 10px !important;-moz-background-size:7px 10px !important;background-size:7px 10px !important;padding:0 0 0 25px;margin:0 0 5px;font-size:14px;line-height:1.857142857;color:#3b3b3b}
.sitemap-menu li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:5px 0;padding:0;}


/*================SERACH=======*/

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}

.gsc-tabsArea {border:none !important;}
.gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhInactive {width:80px;height:25px;overflow:Hidden;}
.gsc-refinementsArea {display:none !important;}

#login-form {max-width:650px;}
#login-form label {display:block;padding:0 0 5px 0;}
#login-form .left, #login-form .right {width:48%;float:left;}
#login-form .right {padding-left:15px;overflow:hidden;float:right;}
@media only screen and (max-width:768px){#login-form .left, #login-form .right{width:100%;float:none;padding:0;}}

@media only screen and (max-width:768px){#login-form .left, #login-form .right{width:100%;float:none;}}
#login-form input[type="text"], #login-form input[type="password"] {-webkit-box-shadow:none;box-shadow:none;padding:9px 10px;position:relative;line-height:normal;outline:none;font-size:13px;-webkit-appearance:none;border:1px solid #cfcfcf;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:'open-sans',sans-serif;width:250px;margin:0;}

@media only screen and (max-width:768px){
	#login-form input[type="text"], #login-form input[type="password"] {width:300px;margin:0 0 20px 0;}
	}

	#login-form .controls {float:left;padding-left:5px;}
#login-form svg {width:22px;height:22px;float:left;margin:8px 0 0 0;}
#login-form svg path, #login-form svg circle {fill:#555;}
#login-form input[type="submit"] {border:none;margin:20px 0 0 20px}

.sub-sidebar h4 { display: none; }

.thankyou-message p {
	margin-bottom: 20px !important;
}
.modal .enquiry-form form fieldset .captcha-holder {
	float: none !important;
}
.modal .enquiry-form form fieldset button {
	float: none !important;
}


@media only screen and ( max-width : 768px ) {
	#modal-form {
		padding: 30px;
	}
	.modal .enquiry-form form fieldset p {
		float: none !important;
	}
	.modal .enquiry-form form fieldset .captcha-holder {
		margin-top: 20px !important;
	}
}

.modal-mailchimp-holder {
	padding: 30px;
	text-align: center;
}

.modal-mailchimp-holder span {
	font-size: 18px;
    font-family: 'proxima-nova', sans-serif;
    font-size: 31px;
    font-weight: 600;
    margin: 0 0 10px;
    color: #00437f;
}

.modal-mailchimp-holder span.error {
	color: red;
}

@media only screen and ( max-width : 768px ) {
	.modal-mailchimp-holder {
		padding: 20px;
	}
	.modal-mailchimp-holder span {
		font-size: 24px;
	}
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}
.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    width:inherit;
    height:inherit;
    margin: 0 auto;
    pointer-events: all;
}

@media only screen and (max-width:480px){#calendar{display:none}}#calendar-mobile{display:none;}@media only screen and (max-width:480px){#calendar-mobile{display:block}}#calendar-mobile .cal-month{clear:both;margin:0 !important;padding:40px 0 40px 0}#calendar-mobile .cal-month:first-of-type{margin:0 !important;border-top:none;padding:0 0 20px 0}#calendar-mobile .cal-item{clear:both;display:block;overflow:hidden;margin:0 0 30px 0;padding:0 0 30px 0;border-bottom:2px solid #e9e9e9;}#calendar-mobile .cal-item .calendar{margin:0 20px 0 0 !important;float:left;width:60px;position:relative;text-align:center;background:none;}@media only screen and (max-width:400px){#calendar-mobile .cal-item .calendar{margin:0 20px 0 0 !important}}#calendar-mobile .cal-item .calendar .date{border:1px solid #12315d;padding:8px 10px;width:100%;}#calendar-mobile .cal-item .calendar .date p,#calendar-mobile .cal-item .calendar .date span{font-size:24px;font-weight:600;font-family:'museo-slab',sans-serif;line-height:.85;letter-spacing:.014em;color:#12315d;margin:0 0 6px 0 !important;}@media only screen and (max-width:400px){#calendar-mobile .cal-item .calendar .date p,#calendar-mobile .cal-item .calendar .date span{font-size:26px;margin:0 0 3px 0 !important}}#calendar-mobile .cal-item .calendar .date span{font-size:14px;text-transform:uppercase;margin:0 !important;background:none;}@media only screen and (max-width:400px){#calendar-mobile .cal-item .calendar .date span{font-size:14px}}#calendar-mobile .cal-item .calendar .day{text-transform:uppercase;font-size:9px;color:#12315d;margin:3px 0 0 0;font-weight:600;}@media only screen and (max-width:400px){#calendar-mobile .cal-item .calendar .day{font-size:9px}}#calendar-mobile .cal-item .event-title{float:left;width:250px;color:#5482b1 !important;padding:0 0 0 0;}@media only screen and (max-width:400px){#calendar-mobile .cal-item .event-title{width:200px}}#calendar-mobile .cal-item .event-title h4{font-size:18px !important;margin:0 0 15px 0 !important;}#calendar-mobile .cal-item .event-title h4 a{color:#333}#calendar-mobile .cal-item .event-title span{display:block;margin:0 0 3px 0;font-size:16px;color:#999;}@media only screen and (max-width:400px){#calendar-mobile .cal-item .event-title span{font-size:15px}}#calendar-mobile .cal-item .event-title span .location{float:right;width:205px}#calendar-mobile .cal-item .event-title span svg{width:15px;height:15px;float:left;margin:3px 8px 0 0;}@media only screen and (max-width:400px){#calendar-mobile .cal-item .event-title span svg{width:14px;height:14px}}#calendar-mobile .cal-item .event-title span svg path{fill:#999}#calendar-mobile .cal-item .event-title span:nth-of-type(2) svg{width:20px;height:20px;margin:0 0 0 2px}#calendar-mobile .cal-item .event-title .details{display:block;overflow:hidden;margin-bottom:20px}#calendar-mobile .cal-item .event-title .desc{border-top:1px solid #e9e9e9;padding:20px 0 0 0;margin:20px 0 0 0;clear:both;}#calendar-mobile .cal-item .event-title .desc p{color:#808080;font-size:16px}.google-cal{display:block;font-size:14px;color:#999;margin:9px 0 0 0;}.google-cal svg{float:left;margin:0 8px 0 0 !important;width:15px !important;height:15px !important;}.google-cal svg path,.google-cal svg polygon{fill:#999 !important}.google-cal:hover{color:#333;}.google-cal:hover svg path,.google-cal:hover svg polygon{fill:#333}.calendar-details{display:block;overflow:hidden;margin-bottom:20px;}.calendar-details p{margin:0 0 10px 0 !important;}.calendar-details p svg{width:16px;height:16px;margin:2px 10px 0 0;float:left;}.calendar-details p svg path{fill:#999}.calendar-details p.location svg{width:20px;height:20px;margin:0 5px 0 -2px}.calendar-details p.location span{width:250px;display:block;float:left}.calendar-details p.description{clear:both;padding:20px 0 0 0}

#calendar {
	margin-right: 1px !important;
}

.fc-content {
	color: white !important;
}

.fc td {
	padding: 0 !important;
}

.fc-event {
	background: #00437f !important;
	border-color: #00437f !important;
}

.fc-day-grid-event {
    padding: 2px 4px !important;
}
